
from TouchyButton import *
class TouchyButtonMaker():

    def __init__(self):
        self.root = Tk()
        self.root.title("Touchy Button Maker")
        self.button = Button(self.root, text = "Touch me!",
                             command = self.respond)
        self.button.pack()
        self.root.mainloop()

    def respond(self):
        TouchyButton()
    
if __name__ == '__main__':
    TouchyButtonMaker()
    
    
